Subject: Virus Detected by Network Associates, Inc. Webshield SMTP V4.5 MR1a

From: [email-masked]
Date: Sun Apr 06 21:29:47 2003

The virus Exploit-MIME.gen.exe in attachment unknown was found in a message from
<[email-masked]> to <[email-masked]>  with subject NETWORK and
it was Cleaned and Quarantined